RubyGems Navigation menu

ld-patch 3.1.2

Implements the W3C Linked Data Patch Format and operations for RDF.rb. Makes use of the SPARQL gem for performing updates.

Versões:

  1. 3.1.2 - December 26, 2020 (25,5 KB)
  2. 3.1.1 - July 10, 2020 (25,5 KB)
  3. 3.1.0 - December 16, 2019 (25,5 KB)
  4. 0.3.3 - December 14, 2017 (25,5 KB)
  5. 0.3.2 - August 27, 2017 (25,5 KB)
Mostrar todas as versões (12)

Runtime Dependencies (5):

  • ebnf ~> 2.1
  • rdf ~> 3.1
  • rdf-xsd ~> 3.1
  • sparql ~> 3.1
  • sxp ~> 1.1
  • Development Dependencies (8):

  • json-ld ~> 3.1
  • open-uri-cached ~> 0.0, >= 0.0.5
  • rack ~> 2.2
  • rdf-spec ~> 3.1
  • rspec ~> 3.10
  • rspec-its ~> 1.3
  • webmock ~> 3.11
  • yard ~> 0.9
  • Donos:

    Pushed by:

    Autores:

    • Gregg Kellogg

    SHA 256 checksum:

    9d3a134cf983ea473548ba4beab906111b50d2819300ba2a0f7daa02179149e5

    Total de downloads 139.442

    Desta versão 1.111

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Unlicense

    Versão Requerida do Ruby: >= 2.4

    Links: